h1{
    text-align:center;
    margin-top:20px;
}
.cadre-menu {
    width: 300px;
    padding:10px;
}
.wrapper-les-menus {
    display: flex;
    max-width: 100vw;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.cadre-menu {
    border: 2px solid #004160;
    border-radius: 10px;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    margin-top:32px;
}
.cadre-menu img {
    width:100%;
}
.ligne-prix-bouton {
    display: flex;
    justify-content: space-between;
}
.bouton-commander {
    width:100px;
    height:30px;
    border-radius: 10px;
    background-color:#004160;
    text-align: center;
    padding:5px 0 0 0;  
}

.bouton-commander > button {
    text-decoration: none;
    border:0;
    background-color:#004160;
    color: white;
    padding:0;
}
 
